Subject: [PATCH v3 20/20] arm: mach-pxa: Decrement the power supply's device reference counter

From: [email-masked] (Pavel Machek)
Date: Fri, 6 Feb 2015 14:49:53 +0100

On Fri 2015-01-30 15:47:58, Krzysztof Kozlowski wrote:
> Use power_supply_put() to decrement the power supply's device reference
> counter.
> 
> Signed-off-by: Krzysztof Kozlowski <[email-masked]>
> Reviewed-by: Bartlomiej Zolnierkiewicz <[email-masked]>
> Reviewed-by: Sebastian Reichel <[email-masked]>

11,13,20 nothing obviously wrong. But I'm not sure if I studied them
closely enough to warrant an ACK.

It would be good to get this into kernel -- I seen no bad comments,
and it is not going to improve without merge into mainline.

									Pavel
									
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html